.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
/*background: red;*/
}

.selectedPrintDesign{ background: #A3CE4F;}
.selectedADDesign{ background: #000000;}
.selectedIllustration{ background: #AC1F23; }
.selectedUserInfo{ background: #66CCFF; }


.anylinkcss2 a {
   font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size: 10px;
}

/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
/*font: bold 12px Verdana;*/
line-height: 35px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 300px; /* default width for menu */
/*background-color:  #2C3393;*/
background-color:  #e6e6e6;
color: black;
margin-top: 2px;
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
/*color: white;*/
color: #000000;
font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
font-size: 18px;
font-weight: bold;
}

.anylinkcss a:hover{ /*hover background color*/
background: #143D8D;
color: white;
}












/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}